/* 首页头部时间+搜索 */
header{
    margin-bottom: 25px;
}
header .top-top{
    height: 37px;
    background-color: #e3e3e3;
}
header .top-top .top-date{
    float: left;
    line-height: 37px;
    font-size: 14px;
    color: #3d3d3d;
    margin-left: 10px;
}
header .top-top .top-search{
    align-items: center;
    float: right;
    height: 28px;
    line-height: 28px;
    width: 177px;
    margin-top: 3px;
    margin-right: 1px;
    background-color: #fff;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.2);
    transition: all 0.25s ease-out;
}
header .top-top .top-search form{
    display: flex;
}
header .top-top .top-search input,header .top-top .top-search button{
    border: none;
    outline: none;
    margin: 0;
    padding: 0;
    background-color: #fff;
    height: 28px;
}
header .top-top .top-search input{
    width: calc(100% - 37px);
    padding-left: 10px;
}
header .top-top .top-search button{
    cursor: pointer;
    margin: 0 10px;
    display: flex;
    align-items: center;
}

/* 首页logo+二维码 */
header .top-logo{
    height: 183px;
    background: url(../img/top_bgi.jpg) no-repeat 60% center/cover;
}
header .top-logo .wrap{
    height: 183px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .top-logo .wrap img:last-child{
    max-width: 140px;
}

/* 首页导航 */
nav .navbg{
  background:#05a42e
}
nav .menu{
  background:#05a42e;
  line-height:56px;
}
nav .menu li{
  width:10%;
  text-align:center;
  font-size:18px;
  float:left;
  line-height:56px;
  height:56px;
  position: unset;
}
nav .menu li i{
  margin-right:5px;
  font-size:22px;
  vertical-align:middle;
}
nav .menu li a{
  color:#fff
}
nav .menu li.on,.menu li:hover{
  background:#007d21;
}
nav .navbar-nav{
  position: relative;
  float: none;
}
nav.top-nav .wrap{
  overflow: unset;
}
nav.top-nav .menu dl.li-dl {
  visibility: hidden;
  opacity: 0;
  z-index: 999;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: calc(100% + 7px);
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, 0.15);
  padding-left: 40px;
  transition: all 0.5s;
}
nav.top-nav .menu dl.li-dl dd {
  float: left;
  margin-right: 20px;
}
nav.top-nav .menu dl.li-dl dd a {
  font-weight: normal;
  font-size: 18px;
  line-height: 50px;
  color: #222222;
}
nav.top-nav .menu dl.li-dl dd:hover a {
  display: block;
  color: #05a42e;
}
nav.top-nav .menu li:hover dl.li-dl {
  transform: translateY(-8px);
  visibility: visible;
  opacity: 1;
}

/* 首页主体 */
/* 列表样式通用 */
.list-news-hd{
    position: relative;
    border-bottom: 1px solid #05a42e;
}
.list-news-hd li{
    /* position: relative; */
    display: inline-block;
    background-color: #ececec;
    margin-right: 3px;
    transition: all 0.25s ease-in-out;
}
.list-news-hd li.on{
    background-color: #05a42e;
}
.list-news-hd .title{
    display: block;
    position: relative;
    width: 108px;
    line-height: 45px;
    text-align: center;
    font-size: 20px;
    color: #363636;
    transition: all 0.25s ease-in-out;
}
.list-news-hd .more{
    visibility: hidden;
    position: absolute;
    right: 0;
    line-height: 45px;
    top: 0;
    font-size: 14px;
    color: #3a3a3a;
    transition: all 0.25s;
}
.list-news-hd .more:hover{
    color: #05a42e;
}
.list-news-hd .title::after{
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: 50%;
    bottom: 0;
    transform: translate(-50%,100%);
    border-top: 5px solid transparent;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    transition: all 0.25s ease-in-out;
}
.list-news-hd li.on .title{
    color: #fefefe;
}
.list-news-hd li.on .more{
    visibility: visible;
}
.list-news-hd li.on .title::after{
    border-top: 5px solid #05a42e;
}
.list-news-list li{
    position: relative;
    box-sizing: border-box;
    border-bottom: 1px solid #e9e9e9;
    line-height: 42px;
    overflow: hidden;
    padding-left: 14px;
}
.list-news-list li::before{
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #ff3600;
    position: absolute;
    top: 50%;
    transform: translateY(-2px);
    left: 2px;
}
.list-news-list li .time{
    float: right;
    font-size: 14px;
    color: #999999;
}
.list-news-list li .title{
    float: left;
    display: block;
    max-width: calc(100% - 140px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #1b1b1b;
}
.list-news-list li .title:hover{
    transform: translateX(4px);
    color: #05a42e;
}

/* 新闻轮播+新闻列表 */
main .index-news{
    margin-bottom: 22px;
    overflow: hidden;
}
main .index-news .news-left-slide .tempWrap{
    width: 100% !important;
}
main .index-news .news-left-slide{
    max-width: 600px;
    margin: 0 auto;
    position: relative;
}
main .index-news .news-left-slide .hd{
    position: absolute;
    z-index: 2;
    box-sizing: border-box;
    padding: 0 9px;
    bottom: 0;
    right: 0;
    line-height: 38px;
}
main .index-news .news-left-slide .hd li{
    display: inline-block;
    margin: 0 4px;
    width: 9px;
    height: 9px;
    background-color: #a8a8a8;
}
main .index-news .news-left-slide .hd li.on{
    background-color: #f74600;
}
main .index-news .news-left-slide .bd li{
    position: relative;
}
main .index-news .news-left-slide img{
    width: 100%;
    height: 400px;
}
main .index-news .news-left-slide .bd span{
    display: block;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 38px;
    line-height: 38px;
    padding-left: 34px;
    padding-right: 87px;
    background-color: rgba(0, 0, 0, 0.4);
    color: #e3e3e3;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
main .index-news .news-right-slide{
    margin-left: 24px;
}
main .index-news .news-right-slide .bd .hot-news{
    box-sizing: border-box;
    padding: 18px 14px;
}
main .index-news .news-right-slide .bd .hot-news .title{
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    color: #494949;
    font-weight: bold;
    line-height: 46px;
    transition: all 0.25s;
}
main .index-news .news-right-slide .bd .hot-news .title:hover{
    color: #05a42e;
}
main .index-news .news-right-slide .bd .hot-news .des{
    line-height: 24px;
    font-size: 16px;
    color: #828282;
}
/* 专题 */
main .index-zt{
    margin-bottom: 22px;
}
main .index-zt img{
    width: 100%;
}
/* 会员相关+其他列表 */
main .index-other{
    /* margin-bottom: 40px; */
    overflow: hidden;
}
main .index-other .left{
    float: left;
    width: 20%;
    box-sizing: border-box;
}
main .index-other .right{
    float: left;
    width: 80%;
    box-sizing: border-box;
}
main .index-other .left ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
main .index-other .left li{
    box-sizing: border-box;
    width: 112px;
    height: 124px;
    border: 1px solid #32c558;
    border-radius: 8px;
    width: calc(50% - 7px);
    margin-bottom: 16px;
    background: linear-gradient(to bottom,#fff 0%,#fff 50%,#efefef 100%);
}
main .index-other .left li a{
    display: flex;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
main .index-other .left li a img{
    margin-bottom: 14px;
}
main .index-other .left li a span{
    color: #343434;
    font-size: 16px;
}
main .index-other .left li:hover img{
    transform: rotateY(360deg);
    transition: all 0.5s ease-in-out;
}
main .index-other .left li:hover span{
    color: #05a42e;
    transition: all 0.5s ease-in-out;
}
main .index-other .left>a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 66px;
    border-radius: 12px;
    margin-bottom: 14px;
    background: linear-gradient(110deg,#45a5e1 0,#47a3ef 10%,#54b1f6 10%,#449eee 100%);
}
main .index-other .left>a img{
    margin-right: 16px;
}
main .index-other .left>a span{
    font-size: 24px;
    line-height: 66px;
    font-weight: bold;
    color: #eee;
}
main .index-other .left>a:hover{
    box-shadow: inset -1px -1px 1px 1px rgba(0, 0, 0, 0.4);
}
main .index-other .right .part{
    box-sizing: border-box;
    padding-left: 20px;
    margin-bottom: 22px;
    min-height: 279px;
}
main .index-other .right .hd{
    margin-bottom: 12px;
}
main .index-other .right .bd .title{
    max-width: calc(100% - 20px);
}


/* 尾部 */
footer{
    margin-top: 40px;
}
footer .link{
    line-height: 57px;
    background-color: #dcdcdc;
}
footer .link .title{
    display: block;
    float: left;
    width: 20%;
    font-size: 20px;
    color: #323131;
    text-align: center;
}
footer .link .select{
    width: 80%;
    box-sizing: border-box;
    float: left;
    /* padding-left: 20px; */
}
footer .link .select select{
    margin-left: 20px;
    padding-left: 8px;
    width: calc(100% / 3 - 24px);
    height: 26px;
    border: none;
    outline: none;
}
footer .address{
    background-color: #393939;
    padding: 24px 0;
}
footer .address p{
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 36px;
}
footer .address a{
    font-size: 16px;
    color: #fff;
    transition: all 0.25s;
}
footer .address a:hover{
    color: #007d21;
}

/* 列表页 */
main.list .list-left{
    width: 20%;
    float: left;
}
main.list .list-right{
    box-sizing: border-box;
    width: 80%;
    float: left;
    padding-left: 18px;
}
main.list .list-left span{
    display: block;
    line-height: 45px;
    background-color: #05a42e;
    color: #fff;
    font-size: 18px;
    text-align: center;
}
main.list .list-left div{
    background-color: #f1f1f1;
    padding: 17px 17px 5px;
}
main.list .list-left div a{
    display: block;
    position: relative;
    margin-bottom: 12px;
    background-color: #fff;
    line-height: 47px;
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #1e1e1e;
}
main.list .list-left div a.on,main .list-left div a:hover{
    color: #05a42e;
}
main.list .list-left div a.on::before{
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    top: 0;
    background-color: #05a42e;
    position: absolute;
}
main.list .list-right>.title{
    line-height: 45px;
    border-bottom: 1px solid #05a42e;
    overflow: hidden;
    margin-bottom: 22px;
}
main.list .list-right>.title .title-title{
    font-size: 18px;
    font-weight: bold;
    color: #05a42e;
    padding-left: 10px;
}
main.list .list-right>.title .position{
    float: right;
    color: #505050;
}
main.list .list-right>.title .position img{
    margin-right: 12px;
}
main.list .list-right>.title .position a{
    color: #505050;
    transition: all 0.25s;
}
main.list .list-right>.title .position a:hover{
    color: #05a42e;
}
main.list .list-right>.list-list{
    padding: 0 4px;
    margin-bottom: 30px;
}
main.list .list-right>.page{
    margin-bottom: 40px;
}

/* 文章页 */
main.page .page-container>.title{
    line-height: 45px;
    border-bottom: 1px solid #05a42e;
    overflow: hidden;
    margin-bottom: 22px;
}
main.page .page-container>.title .title-title{
    font-size: 18px;
    font-weight: bold;
    color: #05a42e;
    padding-left: 10px;
}
main.page .page-container>.title .position{
    float: right;
    color: #505050;
}
main.page .page-container>.title .position img{
    margin-right: 12px;
}
main.page .page-container>.title .position a{
    color: #505050;
    transition: all 0.25s;
}
main.page .page-container>.title .position a:hover{
    color: #05a42e;
}
main.page .page-container>.content{
    /* margin-bottom: 90px; */
}
main.page .page-container>.content>.top{
    border-bottom: 1px dashed #dcdcdc;
}
main.page .page-container>.content>.top{
    text-align: center;
}
main.page .page-container>.content>.top .title{
    display: block;
    padding: 36px 40px;
    font-size: 24px;
    color: #272727;
}
main.page .page-container>.content>.top .time{
    display: block;
    line-height: 58px;
    font-size: 14px;
    color: #868686;
}
main.page .page-container>.content>.con{
    line-height: 2;
    padding: 34px 52px 74px;
}

main.page .page-container>.content>.con img{
    max-width: 80%;
    height: auto;
}
main.page .page-container>.content>.prev-next{
    line-height: 56px;
    overflow: hidden;
    border-bottom: 1px solid #ebebeb;
}
main.page .page-container>.content>.prev-next a{
    font-size: 14px;
    color: #3e3e3f;
    transition: all 0.25s;
}
main.page .page-container>.content>.prev-next a:hover{
    color: #007d21;
}
main.page .page-container>.content>.prev-next .prev{
    font-size: 14px;
    color: #3e3e3f;
    display: block;
    float: left;
    max-width: calc(50% - 20px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
main.page .page-container>.content>.prev-next .next{
    font-size: 14px;
    color: #3e3e3f;
    display: block;
    float: right;
    max-width: calc(50% - 20px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
main.page .page-container>.content>.print-close{
    /* line-height: 75px; */
    text-align: center;
}
main.page .page-container>.content>.print-close a{
    color: #3e3e3f;
    font-size: 14px;
}
main.page .page-container>.content>.print-close a:hover{
    color: #007d21;
}
main.page .page-container>.content>.print-close .print{
    margin-right: 14px;
}

.pagination {
  /* border-top: 1px solid #ececec; */
  line-height: 60px;
  text-align: center;
  margin-top: 30px;
}
.pagination a {
  display: inline-block;
  /* float: left; */
  width: 33px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  border: 1px solid #eeeeee;
  border-radius: 4px;
  color: #888888;
  transition: all 0.25s;
  margin-right: 10px;
}
.pagination a.on,.pagination a:hover {
  background-color: #007d21;
  border: 1px solid #007d21;
  color: #fff;
}
.pagination a:last-child {
  margin-right: 0;
}